<?xml version="1.0" encoding="UTF-8"?>
<DoPlanning>

	<SciencesEventPioks>
		
		<MagicTeacher chance='8%'>
			<HideImages/>
			<ShowImage image='Images/Trainings/School - Sciences - Magic Teacher' place='main' align='center' frame='1'/>
			<SetText>Today a special teacher teaches the class, specializing in magical theory and creatures.
			
			She is clearly not quite human so is a perfect teacher for non-human beings. She does have an oddly disrespectful attitude towards the Gods and the aristocracy and her lesson. Despite this she is an excellent teacher.</SetText>
			<Points>
				<Intelligence>2</Intelligence>
				<Morality>-1</Morality>
			</Points>
		</MagicTeacher>
		
	</SciencesEventPioks>

	<Read>
		<!-- stat effects are handled in actionscript -->
		<Choices>
		
		  <Choice ActionFull='1019.1'>
		  	<!-- science book -->
			<AddText>#slave lies down and reads from the science book. </AddText> 
			<AddText>Afterwards #super quizzes #slavehimher on #slavehisher understanding.</AddText>
		  </Choice>
		  
		  <Choice ActionFull='1019.2'>
			<!-- poetry book -->
			<AddText>#slave lies down and reads from the book of romantic poetry. </AddText>
			<AddText>Afterwards #super talks to #slavehimher about the feelings and images raised by the poems.</AddText>
		  </Choice>	
		  
		  <Choice ActionFull='1019.4'>
		  	<!-- scripture -->
			<if faith='2'><AddText>#slave studies the text and learns more of the new Gods. It casts some doubts in #slavehisher heart of the old gods.</AddText>
			<else>if</else><AddText>#slave studies the text and learns more of the Gods.</AddText>
			</if>
		  </Choice>	
		  
		  <Choice ActionFull='1019.5'>
			<!-- Kamasutra -->
			<if MaxFuck='99-'>
				<AddText>#slave learns a lot of new arousing concepts from the book of the Kamasutra.</AddText>
			<else>if</else>
				<AddText>#slave enjoys reading the book of the Kamasutra.</AddText>
			</if>
			<if LesbianTraining='true'><AddText>Lesbian acts are only discussed in a limited way though.</AddText></if>
		  </Choice>	
		  
		  <Choice ActionFull='1019.6'>
			<!-- Ladies Guide -->
			<AddText>The book is an excellent guide to polite behavior and to the arts of etiquette and decorum. It describes in some detail the game of flirting and innuendo.\r\rIn some later sections it makes subtle suggestions about the art of seduction and recounts some rather exciting tales of intimate negotiations and favors.\r\rA couple involve an unnamed woman, but clearly it is the author, dressing like a male courtier to seduce a Lady of the court, to maintain the pretense that it was not a forbidden lesbian assignation. The author very much enjoyed these sort of games, and regretted being unable to do them more often.</AddText>
		  </Choice>	
		  
		  <Choice ActionFull='1019.7'>
			<!-- Historical Tales -->
			<AddText>The book is a very entertaining collection of stories from the past, either actual or from legend. The author is an unnamed woman, but she tends to focus on tales of fabulous treasure and of love.\r\rThe part of the tales about love is a little unusual, while they are not gratuitous, they are very explicit. </AddText>
			<Alternatives>
				<Alternative>
					<AddText>One tale describes the kidnap and ransom of a princess and then her rescue by a brave Knight. A wonderful tale of adventure and bravery as the Knight fights his was to her side. It also describes in great detail the 'rape' of the princess by her captives. 'Rape' as while she protests, she puts the idea into her captives minds and she very much enjoys her repeated fuckings.</AddText>
				</Alternative>
				<Alternative>
					<AddText>One tale is the story of the first man and woman, and very explicitly describes their first night of intimacy.</AddText>
				</Alternative>
				<Alternative>
					<AddText>One tale talks of a legendary city, lost and said to be destroyed by the gods. Men were the absolute rulers, and women were kept subjugated and gagged and bound at all times.\r\rThe tale describes one woman&apos;s day, where at dawn she was ass-fucked by the men of the house, and then plugged to keep their precious cum in her, She then did manual labor and was expected to give blowjobs whenever asked. In the evening she was ass-fucked again, this time several times by each man, until she is led into her mates bedchamber. There she is finally fucked in her pussy, her mate being the only one with the right to breed with her.</AddText>
				</Alternative>	
			</Alternatives>
		   </Choice>
		   
		   <Choice ActionFull='1019.8'>
			<!-- Masculine Love 1 -->
			<AddText>#slave learns a lot of new arousing concepts from the book.</AddText>
		  </Choice>	
		  
		  <Choice ActionFull='1019.9'>
			<!-- Masculine Love 2 -->
			<AddText>#slave learns a lot of new arousing concepts from the book.</AddText>
		  </Choice>	
		</Choices>
	</Read>
	
</DoPlanning>